﻿/* CSS Mobile Reset */
html, body
{
 margin: 0;
 padding: 0;
 border: 0;
}

body
{
 font-family: "Microsoft JhengHei"; 
 line-height:1.5;
 font-size:14px;
 color: #000;
 word-wrap: break-word;
 -webkit-text-size-adjust: none;
 margin-left: 0px;
 margin-top: 0px;
 margin-right: 0px;
 margin-bottom: 0px;
 overflow-x:hidden;
}

h1, h2, h3, h4, h5, h6{ font-weight: normal; }

p img { float: left; margin: 0 10px 5px 0; padding: 0; }

img { border: 0; max-width: 100%; }

table { width:auto; border-collapse: collapse;border-spacing: 0; }

input{padding:5px; border:0;-webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; margin:5px;}

a.sublnk:link {color: #fff; text-decoration:none; margin:0 5px;}
a.sublnk:active {color: #fff; text-decoration:none; margin:0 5px;}
a.sublnk:visited {color: #fff; text-decoration:none; margin:0 5px;}
a.sublnk:hover {color: #6cf3f5; text-decoration:none; margin:0 5px;}

.hr0{height:1px;border:none;border-top:1px dashed #fff;}
.hr1{height:1px;border:none;border-top:1px dashed #000;}

#home_div{background-image:url(../images/home.jpg); width:1000px; height:600px; margin:0 auto; background-repeat:no-repeat;}

.home_main{position:absolute; top:230px; margin-left:730px;}

.home_left{height:100px; float:left;}
.home_right{height:100px; float:right;}

#btn_login{float:right; text-align:center; color:#FFF; font-size:26px; font-family:'Microsoft YaHei', sans-serif; font-weight:bold; background-color:#21679a; padding:13px 10px;  -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; 
-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.5);}
  
 #login_box{width:95%; color:#414244; padding:10px 20px;}
 
 #login_box img{margin-right:10px; vertical-align:middle;}
 
 .login_title{font-size:20px; font-family:'Microsoft YaHei', sans-serif; color:#414244; font-weight:bold; margin:65px 0 0 75px;}
 
.topStyle{width:100%; height:75px; background-image:url(../images/banner_right.jpg); background-color:#358181; background-repeat:no-repeat; background-position:right top;}
.topStyleLeft{width:559px; height:75px; float:left; background-image:url(../images/banner_left.jpg)}

#page_box{position:absolute; left:30%; top:20%; border:#999 1px solid; -webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5); -moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5); box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);}

#page_box .titlestyle{width:260px; height:20px; font-size:26px; font-family:'Microsoft YaHei', sans-serif; font-weight:800; color:#348181; background-image:url(../images/banner_main.jpg); background-repeat:no-repeat; text-align:center; padding-top:60px; }

#page_box .mainstyle{padding:20px; width:220px;}